td

{
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : normal;
}

.calendar
{
font-family : Verdana;
font-size : 10px;
color : black;
}
.calendar a, .calendar a:link, .calendar a:visited
{
text-decoration: none;
color : black;
}
.calendar a:hover,
{
text-decoration : underline;
}
.menubottom2
{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
}
a.menubottom2, a.menubottom2:link, a.menubottom2:visited, a.menubottom2:active
{
color: #00669E;
}
a.menubottom2:hover
{
text-decoration: underline;
color: #00669E;
}
.pubtitle{
color: Black;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
}
a.menuright:hover
{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: underline;
cursor : hand;
color: #DBDFEE;
}
a.menuright2, a.menuright2:link, a.menuright2:visited, a.menuright2:active
{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #000000;
text-decoration: none;
padding-left : 5px;
}
a.menuright2:hover
{
text-decoration: underline;
color: #000000;
font-size: 11px;
}
.forumTitle
{
color: #000000;
font-size: 11px;
}
a.buttlink, a.buttlink:active, a.buttlink:link, a.buttlink:visited {
font-family : Verdana;
font-size : 11px;
font-weight : normal;
color : #45476C;
text-decoration : none;
}
a.buttlink:hover
{
font-family : Verdana;
font-size : 11px;
font-weight : normal;
color : #45476C;
text-decoration : underline;
}
.paddingleft
{
padding-left : 12px;
padding-top : 1px;
padding-bottom : 1px;
font-size : 12px;
color : #00669E;
font-weight : bold;
}
.paddingright
{
padding-top : 1px;
padding-bottom : 1px;
font-weight : normal;
font-size : 10px;
padding-right : 10px;
}
.selected
{
color: #fff;
background-color: #83A7D1;
font-weight: normal;
}

.nav
{
	font-family : Verdana;
	font-size : 11px;
	color : black;
	text-decoration : none;
}
.nav a
{
	color : #45476C;
	text-decoration : none;
}
.nav a : hover
{
	text-decoration : underline;
}


.maph { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576a1; font-weight: bold; text-decoration: none }
.maph a, .maph a:link, .maph a:active, .maph a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: bold; text-decoration: none }
.maph a:hover { color: #153671; }

.maphb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #25567E; font-weight: bold; text-decoration: none }
.maphb a, .maphb a:link, .maphb a:active, .maphb a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #25567E; font-weight: bold; text-decoration: none }
.maphb a:hover { color: #153671; }

.mapaccented { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #255691; font-weight: normal; text-decoration: none;}
.mapaccented a, .mapaccented a:link, .mapaccented a:active, .mapaccented a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #255691; font-weight: normal; text-decoration: none;}
.mapaccented a:hover { color: #153671; }
.mapdot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #255691; font-weight: normal; text-decoration: none;}
.mapdot a, .mapdot a:link, .mapdot a:active, .mapdot a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #255691; font-weight: normal; text-decoration: none;}
.mapdot a:hover { color: #153671; }
.mapdot2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot2 a, .mapdot2 a:link,  .mapdot2 a:active,  .mapdot2 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot3 a, .mapdot3 a:link,  .mapdot3 a:active,  .mapdot3 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot4 a, .mapdot4 a:link,  .mapdot4 a:active,  .mapdot4 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;} 
.mapdot5 a, .mapdot5 a:link,  .mapdot5 a:active,  .mapdot5 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;} 
.mapdot6 a, .mapdot6 a:link,  .mapdot6 a:active,  .mapdot6 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot7 a, .mapdot7 a:link,  .mapdot7 a:active,  .mapdot7 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot8 a, .mapdot8 a:link,  .mapdot8 a:active,  .mapdot8 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}
.mapdot9 a, .mapdot9 a:link,  .mapdot9 a:active,  .mapdot9 a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #4576A1; font-weight: normal; text-decoration: none;}